#include "xaudioformatinfo.h"

XAudioFormatInfo::XAudioFormatInfo()
    : XAsset()
    , mStream()
{
    SetName("Audio Format Info");
}

XAudioFormatInfo::~XAudioFormatInfo()
{

}

void XAudioFormatInfo::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Implement ParseData(...) for XAudioFormatInfo
}

void XAudioFormatInfo::Clear()
{
    mStream.clear();
}
